/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

/*nav ul a,
nav .brand-logo {
  color: #444;
}
*/
body {
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

main {
	flex: 1 0 auto;
}

button .btn .white .blue-text{
	background-color: #616161 !important;
}
.card-action .blue{
	background-color: #616161 !important;
}
p {
  line-height: 2rem;
}

.sidenav-trigger {
  color: #26a69a;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}
.loader-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ff6347;
	z-index: 999999;
}
.loader {
	/*position: absolute;*/
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	min-height: 100vh;
	/*top: 46%;
	left: 46%;*/
}
.icon-block {
	padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}
.page-footer {
	z-index: 99;
}

* {
  box-sizing: border-box;
}

/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: white;
  top: 0;
  bottom: 0;
  right: 2%;
  margin-left: -3px;
}

/* Container around content */
.container-timeline {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 98%;
}

/* The circles on the timeline */
.container-timeline::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -2.5%;
  background-color: #2196F3;
  border: 4px solid #FFFFFF;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.left-timeline {
  left: 0;
}

/* Place the container to the right */
.right-timeline {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left-timeline::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid #2196F3;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #2196F3;
}

/* Add arrows to the right container (pointing left) */
.right-timeline::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid #2196F3;
  border-width: 10px 10px 10px 0;
  border-color: transparent #2196F3 transparent transparent;
}

/* Fix the circle for containers on the right side */
.right-timeline::after {
  left: -16px;
}

/* The actual content */
.content-timeline {
  padding: 20px 30px;
  background-color: #2196F3;
  position: relative;
  border-radius: 6px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
/* Place the timelime to the left */
  .timeline::after {
    left: 31px;
  }

/* Full-width containers */
  .container-timeline {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }

/* Make sure that all arrows are pointing leftwards */
  .container-timeline::before {
    left: 60px;
    border: medium solid #2196F3;
    border-width: 10px 10px 10px 0;
    border-color: transparent #2196F3 transparent transparent;
  }

/* Make sure all circles are at the same spot */
  .left-timeline::after, .right-timeline::after {
    left: 15px;
  }

/* Make all right containers behave like the left ones */
  .right-timeline {
    left: 0%;
  }
}